﻿
.align_center {
	text-align:center;
}
.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:baseline;-ms-flex-align:baseline;align-items:baseline;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}


span.old-price-dosage {
color: #000000 !important;
font-size: 11px;
font-weight: 400 !important;
text-decoration: line-through;
vertical-align: top;
}
.list-gallery a span:before,.list-rooms .list-image:before{content:' ';left:50%;right:50%;bottom:0;background-color:#1e3568}
.list-gallery{width:100%;position:relative;overflow:hidden}
.list-gallery a{display:block;position:relative;overflow:hidden;text-align:center}
.list-gallery a span{display:inline-block;vertical-align:top;position:relative}
.list-gallery a span:before{position:absolute;opacity:0;height:10px;transition:opacity .5s,left .5s,right .5s}
.list-gallery a:hover{text-decoration:none}
.list-gallery a:hover span:before{opacity:1;left:0;right:0}
.list-gallery img{display:block;margin:0 auto}
.section-primary .list-gallery{padding:6px;background-color:#e5e5e5}
.img-fluid{max-width:100%;height:auto}


.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
     -moz-border-radius: 1px;
          border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
     -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}


.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}

.mh-posts-stacked-meta .fa, .mh-posts-stacked-meta .mh-meta-date { margin-right: 5px; }
.row{margin-right:-15px;margin-left:-15px}
.two_column_image_and_text .row{margin-left:-1rem;margin-right:-1rem}
.two_column_image_and_text .row-eq-height{display:flex;display:-webkit-flex}




.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
	word-wrap: normal !important;
}


.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #000;
	background: #fff;
	z-index: 100000; 
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}


.is-cms {
  display: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides { zoom: 1; }


.home-slider .slides {
  list-style: none;
}

  .menu-item-859 {
    display: none !important;
  }


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
#qodef-particles .qodef-p-content{position:relative;margin:0 auto;width:1100px;display:inline-block;vertical-align:middle}
#qodef-particles.fixed .qodef-p-content,#qodef-particles.fullscreen .qodef-p-content{position:absolute;top:50%;left:50%;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0)}


.background-cover {
	position: fixed;
	background-repeat: no-repeat;
	top: 0;
	left: 0;
	z-index: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
}

.div-align-center {
	display: table-cell;
	vertical-align: middle;
	text-align:center;
}

.div-align-center p {
	margin-bottom:20px;
}

#content-content .node-name .title {
  position: relative;
}




.title #name-social {
  margin-top: 13px;
  margin-left: 32px;
}


div#block-bnw_gift-0 h2.title {
  background-color:transparent;
  color: #D35B21;
}

.item-list .title {
  font-weight: bold;
}


.uc-store-status td.title {
  font-weight: bold;
  white-space: nowrap;
}

.content-body p, .home-overlap-p, .content-body li {
    font-family: 'Noto Sans', sans-serif;
    font-size: 16px;
    color: #797a7c;
    line-height: 1.9;
    letter-spacing: .4px;
}


.fix {
    *zoom: 1;
}


    .fix:after {
        clear: both;
        content: "";
        display: table;
    }

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}
.header .top_bar ul li.last{background:#f26522;padding:10px;height:33px;position:relative;top:1px}
.header .top_bar ul li.last p{color:#fff;margin:0;display:inline-block;position:relative;top:-2px;font-size:16px;line-height:16px;padding-right:20px}
.header .top_bar ul li.last a.btn_ar{background:none;display:inline-block;float:right;padding:4px 3px 5px 5px;border-color:#fff;font-size:14px;position:relative;width:90px;top:-7px}
.header .top_bar ul li.last a.btn_ar:after{border-left-color:#f26522}
.header .top_bar ul li.last a.btn_ar:before{border-left-color:#fff}
.header .top_bar ul li.last a.btn_ar:hover:after{border-left-color:#f7931d}
.header .top_bar ul li.last a.btn_ar:hover:before{border-left-color:#fff}
.header .menu ul li.last{padding-right:4px}
.header .top_bar ul li.last a.btn_ar:before,.header .top_bar ul li.last a.btn_ar:after{display:none}
body #wrapper #main .menu-markets-container ul li#menu-item-4276 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-4276 a::before{background-position:0 -344px;background-position:0 -475px}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.newsBox .newsList li .txt{line-height:1.4em;margin:0 0 12px;max-height:8.4em;overflow:hidden;}

.newsBox .newsList li .txtNewsNoImg .txt{height:auto}

.catgrs .infoBox .txt{display:block;color:#333;padding-top:13px;line-height:20px}

.catgrsSmall .infoBox .txt,.catgrsSmall .line{display:none}

.catgrsSecond .infoBox .txt,.catgrsSecond .line{display:none}

.advBox .newsList li .txt{line-height:1.4em;margin:0 0 12px;max-height:8.4em;overflow:hidden;}

.advBox .newsList li .txtNewsNoImg .txt{height:auto}

.newsBoxIn .newsList li .txt{max-height:8.4em;}

.leftMenu .srchMobF .txt{border:none;background:none;height:27px;top:1px;width:90%;color:#666}

.devices .newsBox .newsList li .txt{max-height:8.4em;}

.devices .advBox .newsList li .txt{max-height:8.4em;}

.devices .newsBoxIn .newsList li .txt{max-height:8.4em;}
.top-recruit-caption-inner-wrap{height:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}

.gdlr-core-pbf-background-wrap{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden; }

.gdlr-core-pbf-sidebar-left .gdlr-core-pbf-background-wrap{ right: -1px; }

.gdlr-core-pbf-sidebar-right .gdlr-core-pbf-background-wrap{ left: -1px; }



body.financity-boxed .gdlr-core-column-extend-left .gdlr-core-pbf-background-wrap{ margin-left: -50px; }
 
body.financity-boxed .gdlr-core-column-extend-right .gdlr-core-pbf-background-wrap{ margin-right: -50px; }

.mythemes-classic .hentry p + div.clearfix,
.mythemes-classic article p + div.clearfix{
    margin-top: -20px;
}


.clearfix {
    clear: both
}






.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
}


.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}


.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}


	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}


.footer{
	position: relative;
	width:860px;
	margin:auto;
	
}
